#u717-4,#u718-4,#u719-4,#u720-4,#u721-4
{
	background-color: transparent;
	color: #4E83A0;
	font-size: 15px;
	line-height: 17px;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
}

#u899-29
{
	background-color: transparent;
	color: #005972;
	text-align: justify;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
}

#u899-2
{
	font-size: 12px;
	line-height: 14px;
}

#u899-4,#u899-6,#u899-8,#u899-10,#u899-12,#u899-13,#u899-15,#u899-17,#u899-18,#u899-20,#u899-21,#u899-22,#u899-23,#u899-24,#u899-25,#u899-27
{
	font-size: 10px;
	line-height: 12px;
}

#u714,#u900,#u907
{
	background-color: transparent;
	position: relative;
}

